# translation of plasma_applet_devicenotifier.po to British English
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2008.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_devicenotifier\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-05 01:20+0200\n"
"PO-Revision-Date: 2009-04-30 00:15+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 0.3\n"

#: devicenotifier.cpp:170
#, kde-format
msgid "1 action for this device"
msgid_plural "%1 actions for this device"
msgstr[0] "1 action for this device"
msgstr[1] "%1 actions for this device"

#: devicenotifier.cpp:222
#, kde-format
msgid "Last plugged in device: %1"
msgstr "Last plugged in device: %1"

#: devicenotifier.cpp:225
msgid "No devices plugged in"
msgstr "No devices plugged in"

#: notifierdialog.cpp:316
msgid ""
"Could not unmount the device.\n"
"One or more files on this device are open within an application."
msgstr ""
"Could not unmount the device.\n"
"One or more files on this device are open within an application."

#: notifierdialog.cpp:335
msgid ""
"Cannot eject the disc.\n"
"One or more files on this disc are open within an application."
msgstr ""
"Cannot eject the disc.\n"
"One or more files on this disc are open within an application."

#: notifierdialog.cpp:416
#, kde-format
msgid "<font color=\"%1\">Devices recently plugged in:</font>"
msgstr "<font color=\"%1\">Devices recently plugged in:</font>"

#~ msgid "&Time to stay on top:"
#~ msgstr "&Time to stay on top:"

#~ msgid " sec"
#~ msgstr " sec"

#~ msgid "&Number of items displayed:"
#~ msgstr "&Number of items displayed:"

#~ msgid "Unlimited"
#~ msgstr "Unlimited"

#, fuzzy
#~ msgid "&Display time of items:"
#~ msgstr "&Display time of items:"

#~ msgid "Configure New Device Notifier"
#~ msgstr "Configure New Device Notifier"
